Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 21:46:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sherin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sherin Bot:  Hi Sherin ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562755720            01:25 AM, 19th Feb                     sherin                    Ok           01:26 AM, 19th Feb                   mayar                   Hi Sherin, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:26 AM, 19th Feb                     sherin                    Hii           01:27 AM, 19th Feb                     sherin                    I had requested for a return and I got the wrong amount           01:27 AM, 19th Feb                     sherin                             01:27 AM, 19th Feb                     sherin                    I had raised two return request and I had given two dresses to the pick up guy           01:27 AM, 19th Feb                     sherin                             01:28 AM, 19th Feb                     sherin                    This was the other return request which I got the correct amount for           01:28 AM, 19th Feb                     sherin                    However the first picture  dress was not correctly refunded           01:28 AM, 19th Feb                     sherin                    I got a refund for the below dress , which I didn’t return nor did I raise a return request for           01:29 AM, 19th Feb                     sherin                             01:29 AM, 19th Feb                     sherin                    I.e. I got refund only for 48.8 aed instead of aed 66.45           01:31 AM, 19th Feb                     sherin                    I should get an additional refund of aed 17.65           01:32 AM, 19th Feb                     sherin                    Can you help me with this ?           01:33 AM, 19th Feb                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:33 AM, 19th Feb                     sherin                    Ok           01:33 AM, 19th Feb                   mayar                   We would like to inform you that we have processed the refund of amount (AED 56.20+49.72) on (2/13/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           01:34 AM, 19th Feb                     sherin                    Again thts for the yellow dress           01:35 AM, 19th Feb                     sherin                    I have a concern for the red dress           01:36 AM, 19th Feb                     sherin                    Did u read my message ??           01:36 AM, 19th Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:37 AM, 19th Feb                     sherin                    You underpaid my refund           01:37 AM, 19th Feb                     sherin                    Ok           01:37 AM, 19th Feb                     sherin                    Will somebody be contacting me or would u be helping me ?           01:38 AM, 19th Feb                   mayar                   We will get back to you within 24 hours           01:38 AM, 19th Feb                     sherin                    Can I have an email or a reference number for my concern ?           01:38 AM, 19th Feb                     sherin                    ?????           01:42 AM, 19th Feb                   mayar                   We will provide you with the details via your email address [email-masked]           01:42 AM, 19th Feb                   mayar                   Is there anything else i can help you with           01:43 AM, 19th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:45 AM, 19th Feb                     sherin                    Thanks           01:46 AM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3912742